Nur .NET 3.5 in Express?

21/11/2007 - 09:03 von Alekszander Moschee, Sheriff von ch.talk | Report spam
Hallo

in VB 2008 (Express) kan ich neue Projekte nur auf Basis von .NET 3.5
erstellen, es fehlt die AUswahlliste.
(Ich dachte, die wàre beim Auswahldialog für neue Projekte).

Ist ads so gewollt?
 

Lesen sie die antworten

#1 stephanG
05/12/2007 - 10:12 | Warnen spam
Ich denke ja, denn die express Version soll doch wohl die Verbreitung
von aktuellen Microsoft Produkte fördern. Wer die wahl haben will, muss
halt zahlen, wie im echten leben


Stephan

Alekszander Moschee, Sheriff von ch.talk schrieb:
Hallo

in VB 2008 (Express) kan ich neue Projekte nur auf Basis von .NET 3.5
erstellen, es fehlt die AUswahlliste.
(Ich dachte, die wàre beim Auswahldialog für neue Projekte).

Ist ads so gewollt?

Ähnliche fragen